Bug 1094648 - file reports JPEG image as 'Minix filesystem'
Summary: file reports JPEG image as 'Minix filesystem'
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: file
Version: 7.0
Hardware: All
OS: Unspecified
high
low
Target Milestone: rc
: ---
Assignee: Jan Kaluža
QA Contact: Stanislav Zidek
URL:
Whiteboard:
: 1162127 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-05-06 08:42 UTC by Stanislav Zidek
Modified: 2015-11-19 08:08 UTC (History)
2 users (show)

Fixed In Version: file-5.11-23.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-19 08:08:28 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:2155 normal SHIPPED_LIVE Moderate: file security and bug fix update 2015-11-19 08:39:11 UTC

Description Stanislav Zidek 2014-05-06 08:42:06 UTC
Bug bz873997 also present on RHEL-7.

Description of problem:
file detects JPEG image as 'Minix filesystem'

Version-Release number of selected component (if applicable):
file-5.11-21.el7

How reproducible:
always

Steps to Reproduce:
Using the attached .jpg (see bz873997)
$ file cho_wtxx_1963_0019_000_0380.jpg

Actual results:
cho_wtxx_1963_0019_000_0380.jpg: Minix filesystem, V2, 50968 zones

Expected results:
cho_wtxx_1963_0019_000_0380.jpg: JPEG image data...

Comment 3 Jan Kaluža 2014-11-10 11:18:23 UTC
*** Bug 1162127 has been marked as a duplicate of this bug. ***

Comment 9 errata-xmlrpc 2015-11-19 08:08:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-2155.html


Note You need to log in before you can comment on or make changes to this bug.